---
import Layout from "../layouts/Layout.astro";
import Navbar from "../components/navigation/Navbar.astro";
---

<Layout title="Jesse Vordzorgbe">
    <Navbar />
    <header class="flex flex-col items-center px-6 sm:flex-row sm:items-start sm:pt-10">
        <img src="/jv.jpg" alt="Profile picture" class="mb-3 h-32 w-32 rounded-lg shadow sm:hidden" />
        <div class="">
            <h1 class="mb-3 text-center text-3xl font-bold text-zinc-200 sm:text-left sm:text-4xl">Jesse Vordzorgbe</h1>
            <p>
                Welcome to my personal website! I'm in my last year of Applied Computer Science at Karel de Grote
                University College. In my free time, I enjoy web development, digital art and 3D graphics.
            </p>
        </div>
        <img
            src="/jv.jpg"
            alt="Profile picture"
            class="ml-5 hidden h-40 w-40 rounded-lg shadow-md transition hover:scale-105 sm:block"
        />
    </header>
    <main class="mt-10 px-6">
        <h1 class="mb-3 text-center text-2xl font-bold text-zinc-300 sm:text-left">Get in touch</h1>
        <p>
            If you have any questions, do let met know! I'm always looking for new opportunities and experiences, so
            feel free to get in touch with me if you think I might be a good fit for your team.
        </p>

        <ul class="mt-5 grid grid-cols-1 gap-5 sm:mt-10 sm:grid-cols-2">
            <li class="flex gap-x-5">
                <span class="flex items-center rounded border border-zinc-400/20 bg-blue-500/40 p-1">
                    <svg
                        class="h-6 w-6 stroke-zinc-300"
                        viewBox="0 0 24 24"
                        stroke-width="1.5"
                        fill="none"
                        stroke-linecap="round"
                        stroke-linejoin="round">
                        <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                        <rect x="3" y="5" width="18" height="14" rx="2"></rect>
                        <polyline points="3 7 12 13 21 7"></polyline>
                    </svg>
                </span>
                <span class="flex items-center">
                    <a href="mailto:jesse.vordzorgbe@gmail.com" class="hover:underline">
                        jesse.vordzorgbe&#64;gmail.com
                    </a>
                </span>
            </li>
            <li class="flex gap-x-5">
                <span class="flex items-center rounded border border-zinc-400/20 bg-blue-500/40 p-1">
                    <svg
                        class="h-6 w-6 stroke-zinc-300"
                        viewBox="0 0 24 24"
                        stroke-width="1.5"
                        fill="none"
                        stroke-linecap="round"
                        stroke-linejoin="round">
                        <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                        <path
                            d="M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2">
                        </path>
                    </svg>
                </span>
                <span class="flex items-center">
                    <a href="tel:+32487982024" class="hover:underline"> +32 487 98 20 24</a>
                </span>
            </li>
            <li class="flex gap-x-5">
                <span class="flex items-center rounded border border-zinc-400/20 bg-blue-500/40 p-1">
                    <svg
                        class="h-6 w-6 stroke-zinc-300"
                        viewBox="0 0 24 24"
                        stroke-width="1.5"
                        fill="none"
                        stroke-linecap="round"
                        stroke-linejoin="round">
                        <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                        <rect x="4" y="4" width="16" height="16" rx="2"></rect>
                        <line x1="8" y1="11" x2="8" y2="16"></line>
                        <line x1="8" y1="8" x2="8" y2="8.01"></line>
                        <line x1="12" y1="16" x2="12" y2="11"></line>
                        <path d="M16 16v-3a2 2 0 0 0 -4 0"></path>
                    </svg>
                </span>
                <span class="flex items-center">
                    <a
                        href="https://www.linkedin.com/in/jesse-vordzorgbe-a52290257"
                        target="_blank"
                        class="hover:underline">
                        Jesse Vordzorgbe
                    </a>
                </span>
            </li>
            <li class="flex gap-x-5">
                <span class="flex items-center rounded border border-zinc-400/20 bg-blue-500/40 p-1">
                    <svg
                        class="h-6 w-6 stroke-zinc-300"
                        viewBox="0 0 24 24"
                        stroke-width="1.5"
                        fill="none"
                        stroke-linecap="round"
                        stroke-linejoin="round">
                        <path stroke="none" d="M0 0h24v24H0z" fill="none"></path>
                        <path d="M21 14l-9 7l-9 -7l3 -11l3 7h6l3 -7z"></path>
                    </svg>
                </span>
                <span class="flex items-center">
                    <a href="https://gitlab.com/jesse.vordzorgbe" target="_blank" class="hover:underline">
                        jesse.vordzorgbe
                    </a>
                </span>
            </li>
        </ul>
    </main>
</Layout>
